#App {
  font-family: sans-serif;
  /* text-align: center; */
  background-color: #007F81ff;
  height: 100vh;
}
.image-item {
  display: flex;
  margin: 10px 0;
}
.image-item__btn-wrapper {
  display: flex;
  flex-direction: column;
  margin-left: 10px;
}
button {
  height: 40px;
}
